apiVersion: v1
items:
- apiVersion: operators.coreos.com/v1alpha1
  kind: CatalogSource
  metadata:
    annotations:
      scale-test-label-1: value3
      scale-test-label-2: value4
      target.workload.openshift.io/management: '{"effect": "PreferredDuringScheduling"}'
    creationTimestamp: "2023-09-06T01:54:57Z"
    generation: 1
    name: rh-du-operators0
    namespace: openshift-marketplace
    resourceVersion: "1742333"
    uid: d28ff622-0ff4-48dd-b8c1-536954837bbb
  spec:
    displayName: disconnected-redhat-operators
    image: e27-h01-000-r650.rdu2.scalelab.redhat.com:5000/olm-mirror/redhat-operator-index:v4.13
    publisher: Red Hat
    sourceType: grpc
    updateStrategy:
      registryPoll:
        interval: 1h
  status:
    connectionState:
      address: rh-du-operators0.openshift-marketplace.svc:50051
      lastConnect: "2023-09-06T01:58:05Z"
      lastObservedState: READY
    latestImageRegistryPoll: "2023-09-07T14:55:22Z"
    registryService:
      createdAt: "2023-09-06T01:54:57Z"
      port: "50051"
      protocol: grpc
      serviceName: rh-du-operators0
      serviceNamespace: openshift-marketplace
kind: List
metadata:
  resourceVersion: ""
